Depended by: dolphin-plugins, konqueror

Recommended by: kde-base

Library depended by: